﻿/*E_navigation*/

#navigation a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

#navigation a:hover {
    /*color: #000;*/
    text-decoration: none;
}

/*.menu-header {
    display: inline-block;
    padding: 15px 15px 14px 10px;
    white-space: nowrap;
    float: left;
    height: 16px;
}*/

#navigation .primary ul.menu.top-level li {
    position: relative;
    margin: 5px 0 0 0;
}

#header_login {
    list-style: none;
    height: 100%;
    display: flex;
    align-items: flex-start;
    margin-top: 14px;
    padding-right: 8px;
}

#navigation .primary ul.menu.top-level li ul {
    position: absolute;
    top: 40px;
    left: 0;
    display: none;
    /*  border-bottom: 2px solid #006cb1;*/
    /*  border-radius: 3px;*/
    border-radius: 8px;
    /*overflow: hidden;*/
    /*background: #212b51;*/
    box-shadow: rgba(0,0,0,0.3) 0 10px 15px;
    background: #FFF;
}

#navigation .primary ul.menu.top-level li:hover > ul {
    display: inline-block;
}

#navigation .primary ul.menu.top-level li ul li {
    position: relative;
    display: block;
    float: none;
    margin: 0;
}

#navigation .primary ul.menu.top-level li ul li ul {
    position: absolute;
    top: 0;
    left: 100%;
}

/*#navigation .primary ul.menu.top-level li ul li:first-child a {
    border-top-right-radius: 3px;
}*/

/*#navigation .primary li:hover > a,
#navigation .primary a:hover,
#navigation .primary a.active {
    border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom: 2px solid #006cb1;
background: #212b51;
background: #1b3875 url('../images/bg_nav_primary_item_active.png') repeat-x 0 -1px;
    color: #FFF;
    background: #153232;
    }*/

/*#navigation .primary a.active:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0%;
    width: 100%;
    height: 3px;
    background-color: #3DCEC8;
}*/

#navigation .primary ul.menu.top-level li ul a {
    display: block;
    width: auto;
    margin: 0;
    padding: 10px 25px 10px 10px;
    border: none;
    border-radius: 0;
    font-size: 13px;
    color: #FFF;
    float: none;
    /*test*/
    /*    width: 100%;*/
    position: relative;
    color: rgba(0, 0, 0, 0.9);
    /*font-size: 14px;
    line-height: 20px;
    font-family: Roboto;
    
    text-align: left;
    display: inline-block;*/
}

/*#navigation .primary ul.menu.top-level li a.hasChildren {
    margin-left: -15px;
    padding: 12px 6px 17px 5px;
    right: 3px;
    top: 17px;
}*/

#navigation .primary ul.menu.top-level li ul a.hasChildren {
    display: block;
    float: right;
    margin-left: 0;
    padding: 7px 7px 11px 3px;
    position: absolute;
    right: 0;
    top: 0;
}

    /*#navigation .primary ul.menu.top-level li a.hasChildren span {
    background: url("../images/icons/angle-down.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 9px;
    margin-top: 8px;
    width: 11px;
}*/

#navigation .primary ul.menu.top-level li ul a.hasChildren span {
    background: url("../images/icons/angle-down.svg") no-repeat scroll 0 -58px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 12px;
    margin-top: 5px;
    width: 11px;
}

/*.menu-down-arrow {
    padding: 0;
    margin: 10px 0 0 0;
}*/

.menu-header-icon {
    width: 16px;
    position: relative;
    height: 16px;
    overflow: hidden;
    flex-shrink: 0;
}

.menu-header-text {
    position: relative;
    line-height: 20px;
    font-weight: 500;
}

.menu-down-arrow {
    position: relative;
    line-height: 20px;
    color: #fff;
}

.menu-right-arrow {
    position: relative;
    color: #fff;
    margin-top: 3px;
}

.menu-header-icon-container {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 4px;
}

.selected-rectangle {
    width: 100%;
    position: relative;
    background-color: #00e7de;
    height: 4px;
    display: none;
    margin: 0 0 0 0;
}

.menu-header-container:hover .selected-rectangle,
.selected-rectangle.active {
    display: block;
}

.menu-header-container {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 8px;
    text-align: left;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9);
    font-family: 'Roboto', Arial;
    white-space: nowrap;
}

.menu-items-secondary {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
    text-align: left;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9);
    font-family: 'Roboto', Arial;
    /*margin-bottom: 0;*/
}

.logout-menu {
    display: inline;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
/*    width: 140px;
    width: 60px;*/
}

/*#navigation .primary ul.menu.top-level li:hover a.hasChildren span,
#navigation .primary ul.menu.top-level li a.active span {
    background: url("../images/icons/angle-down.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/

#navigation .primary ul.menu.top-level li:hover ul a.hasChildren span {
    background-position: 0 -58px;
}

#navigation .primary ul.menu.top-level li ul a:hover {
    /*background: #2e3d72;*/
    /*  background: #1F4BAB;
    background: -moz-linear-gradient(45deg, #19BBFF 0%, #008080 100%); */ /* ff3.6+ */
    /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #19BBFF), color-stop(100%, #008080));*/ /* safari4+,chrome */
    /*background: -webkit-linear-gradient(45deg, #19BBFF 0%, #008080 100%); */ /* safari5.1+,chrome10+ */
    /*background: -o-linear-gradient(45deg, #19BBFF 0%, #008080 100%); */ /* opera 11.10+ */
    /*background: -ms-linear-gradient(45deg, #19BBFF 0%, #008080 100%); */ /* ie10+ */
    /*background: linear-gradient(45deg, #19BBFF 0%, #008080 100%); */ /* w3c */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008080', endColorstr='#19BBFF',GradientType=1 ); */ /* ie6-9 */
    /*background: #ED8A0C;*/
}

/*#navigation .primary ul.menu.top-level li ul li:hover {
    background: -moz-linear-gradient(45deg, #19BBFF 0%, #008080 100%);*/ /* ff3.6+ */
    /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #19BBFF), color-stop(100%, #008080)); /* safari4+,chrome */
    /*background: -webkit-linear-gradient(45deg, #19BBFF 0%, #008080 100%); /* safari5.1+,chrome10+ */
    /*background: -o-linear-gradient(45deg, #19BBFF 0%, #008080 100%); /* opera 11.10+ */
    /*background: -ms-linear-gradient(45deg, #19BBFF 0%, #008080 100%); /* ie10+ */
    /*background: linear-gradient(45deg, #19BBFF 0%, #008080 100%); /* w3c */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008080', endColorstr='#19BBFF',GradientType=1 );*/
    /*background: #006CB1;
}*/

/*    #navigation .primary ul.menu.top-level li ul li:hover a {
        background: none;
        background-color: #FFF;
    }*/

#navigation .primary ul.menu.top-level li ul li:hover a:hover {
    background-color: #edeefa;
    color: #464cbc;
}

#navigation .primary ul.menu.top-level li ul li:last-child a:hover {
    clip-path: inset(0 round 0 0 8px 8px);
}

#navigation .primary ul.menu.top-level li ul li:first-child a:hover {
    clip-path: inset(0 round 8px 8px 0 0);
}

#navigation .primary ul.menu.top-level li ul li:only-child a:hover {
    clip-path: inset(0 round 8px 8px 8px 8px);
}

/*clip-path: inset(0 round 0 0 8px 8px);

    first-child
    last-child
*/


#navigation .primary ul.menu.top-level li ul a.active {
    border: none;
    /*background: #394b8a;*/
    background: #1B3875;
    font-weight: 600;
}

#navigation .secondary a {
    display: inline-block;
    margin-bottom: -2px;
    padding: 5px 5px 16px 0;
    font-size: 13px;
}

#navigation .secondary a.active {
    background: url('../images/bg_nav_secondary_item_active.png') no-repeat bottom center;
}

/*D_Layout*/

#navigation {
    position: relative;
    z-index: 50;
    font-family: Roboto, 'Lato', sans-serif;
    font-size: 15px;
}

#navigation .primary {
    height: 45px;
    /*background: #FFF url('../images/bg_nav_primary.png') repeat-x 0 0;*/
    background-color: #153232;
}

    #navigation .primary .login {
        float: right;
    }

#navigation .divider {
    height: 3px;
    background: #ff9701 url('../images/bg_nav_divider.png') no-repeat top center;
}

#navigation .secondary {
    padding: 12px 0 0 15px;
    border-bottom: 2px solid #cfcfcf;
    background: #dfdfdf;
    font-size: 15px;
}